@charset "utf-8";
/* CSS Document */

body{margin:0;
padding:0;
border:0;
font-family:Verdana, Geneva, sans-serif;
color:#000;
background:url(images/trait.jpg) repeat-x;
background-color:#666;
}

#barre{width:100%;
color:#CCC;
height:30px;
background:url(images/trait.jpg) repeat-x;
padding:10px 0 0 10px;
font-size:12px;
}

#facebook{width:50px;
}
pre{
	margin:0;
	height:500px;
}

#bas{ height:50px;
padding:10px 0 0 10px;
position:fixed;
}

#bas a img{ border:1px solid #999;
}

#bas a:hover img{ border:1px solid #FFF;
}
<object width="464" height="348" type="application/x-shockwave-flash" data="http://iloapp.sottch.com/gallery/swf/embedFlashGallery.swf?albumId=0&galleryLocation=sottchprivate&domainName=sottch.com" name ="embedFlashGallery"><param name="movie" value="http://iloapp.sottch.com/gallery/swf/embedFlashGallery.swf?albumId=0&galleryLocation=sottchprivate&domainName=sottch.com"/><param name="quality" value="high"/><param name="bgcolor" value="#000000"/><param name="allowScriptAccess" value="always"/><param name="allowFullScreen" value="true"/><a href="http://sottchprivate.sottch.com/#0">http://sottchprivate.sottch.com/#0</a></object>